// creator  : weidu.exe (version 23100)
// argument : WHITKD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WHITKD~

IF ~~ THEN BEGIN 0 // from: VOICE:14.0
  SAY #9280 /* ~Perhaps you should talk with her.~ */
  IF ~~ THEN EXTERN ~OGRED~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #9281 /* ~I say kill the bastard. Who is he, anyway?~ */
  IF ~~ THEN EXTERN ~VOICE~ 15
END

IF ~~ THEN BEGIN 2 // from: VOICE:16.1
  SAY #9282 /* ~Kalah~ */
  IF ~~ THEN EXTERN ~VOICE~ 17
END
